Last Comment Bug 521382 - Port |Bug 508421 - move res/ stuff into toolkit.jar| to comm-central (apps), SeaMonkey part
: Port |Bug 508421 - move res/ stuff into toolkit.jar| to comm-central (apps), ...
Status: RESOLVED FIXED
[Av1-SM: fixed-seamonkey2.0]
: fixed-seamonkey2.0
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 508421 514665 514803
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-08 23:31 PDT by Serge Gautherie (:sgautherie)
Modified: 2010-04-09 09:21 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1-SM) Port bug 508421 and bug 514803, Improve sort order [Checkin: Comment 4] (5.48 KB, patch)
2009-10-09 07:10 PDT, Serge Gautherie (:sgautherie)
kairo: review+
iann_bugzilla: approval‑seamonkey2.0+
Details | Diff | Splinter Review
(Bv1-SM) Remove maccharset.properties and os2charset.properties too (missed part of bug 514803 port) [Checkin: Comment 8] (838 bytes, patch)
2010-01-25 10:32 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2009-10-08 23:31:15 PDT

    
Comment 1 Serge Gautherie (:sgautherie) 2009-10-09 07:10:24 PDT
Created attachment 405473 [details] [diff] [review]
(Av1-SM) Port bug 508421 and bug 514803, Improve sort order
[Checkin: Comment 4]
Comment 2 Serge Gautherie (:sgautherie) 2009-10-09 07:17:18 PDT
Note the Thunderbird patch in bug 514665 is wrong in that m-1.9.2 too still needs the old files!

(Fwiw, calendar should be updated too...)
Comment 3 Robert Kaiser 2009-10-14 05:06:18 PDT
Comment on attachment 405473 [details] [diff] [review]
(Av1-SM) Port bug 508421 and bug 514803, Improve sort order
[Checkin: Comment 4]

I'm starting to have bad dreams about ifdefs.
Comment 4 Serge Gautherie (:sgautherie) 2009-10-14 07:48:19 PDT
Comment on attachment 405473 [details] [diff] [review]
(Av1-SM) Port bug 508421 and bug 514803, Improve sort order
[Checkin: Comment 4]


http://hg.mozilla.org/comm-central/rev/efcb04d54f6e
Comment 5 Robert Kaiser 2009-10-14 07:52:59 PDT
Umm, with what approval did you check this in? (actually, I had already wondered that you hadn't requested it)
Comment 6 Serge Gautherie (:sgautherie) 2009-10-14 09:13:26 PDT
Comment on attachment 405473 [details] [diff] [review]
(Av1-SM) Port bug 508421 and bug 514803, Improve sort order
[Checkin: Comment 4]


(See bug 521428.)
Requesting approval after the fact:
minus it if you want me to back this out.
Comment 7 Serge Gautherie (:sgautherie) 2010-01-25 10:32:23 PST
Created attachment 423370 [details] [diff] [review]
(Bv1-SM) Remove maccharset.properties and os2charset.properties too (missed part of bug 514803 port)
[Checkin: Comment 8]

Noticed while checking bug 530010.
Comment 8 Serge Gautherie (:sgautherie) 2010-01-25 21:04:44 PST
Comment on attachment 423370 [details] [diff] [review]
(Bv1-SM) Remove maccharset.properties and os2charset.properties too (missed part of bug 514803 port)
[Checkin: Comment 8]


http://hg.mozilla.org/comm-central/rev/745b5812daa7

Note You need to log in before you can comment on or make changes to this bug.